#25 gypsy & bt-dev

closed
nobody
None
5
2009-06-17
2008-08-30
zeitgeist
No

if gypsy is enabled, libbluetooth-dev is requiered to compile, otherwise :

creating libvehicle_gypsy.la
/bin/sed: can't read /usr/lib/libbluetooth.la: No such file or directory
libtool: link: `/usr/lib/libbluetooth.la' is not a valid libtool archive
make[5]: *** [libvehicle_gypsy.la] Error 1

so ./configure should also check for bt-dev if gypsy found

Discussion

  • KaZeR
    KaZeR
    2009-06-17

    • status: open --> closed
     
  • KaZeR
    KaZeR
    2009-06-17

    We are not monitoring this bug tracker, but instead we are using our own trac, located at http://trac.navit-project.org.
    I'm closing your issue, please reopen on our tracker if you are still facing the issue.
    I hope that you understand that we cannot keep tracks of bugs on both trackers.
    Thanks for your interest!